upgrade SPServices for SharePoint 2013

Feb 25 at 3:19 PM
I'm in the middle of upgrading our SharePoint 2010 farm to SharePoint 2013 and we are using teh SPServices-0.7.1a.min, SPServices.min. js. Do I have to upgrade to the new version of SPServices or can I keep what I have now? If I can keep what I have, what issues if any may I run into?
Feb 25 at 3:27 PM
SPServices-0.7.1a.min is so ancient I'd suggest you upgrade for many reasons. I have no idea how it will fare in the upgrade.

Marked as answer by sharepointguy12 on 2/25/2016 at 8:38 AM
Feb 25 at 4:59 PM
WIll JQuery 1.12 work with SPServices or just 1.11
Feb 25 at 9:12 PM
You should be good with 1.12. It's been hard to keep up with their releases.

If you're moving to SP2013, though, you can't be using IE8. That means you should be able to use jQuery 2.x. Of course, testing is always important.

Feb 26 at 11:52 AM
We're running IE11 and Chrome